{
  "url": "https://anno.land/anno-117-buildings/zisterne-latium/",
  "title": "Zisterne (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Zisterne (Latium)\nAnno 117 Gebäude\nZisterne\nInfrastruktur\nBereichseffekte\n+3\n+3\nUnterhaltskosten\n-26\nBaukosten\n250\n5\n5\n5\nAbmessungen\n3x3\n4x4\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nZisterne\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nEquites\ngebaut werden. Das Gebäude gehört zur\nInfrastruktur\nKategorie.\nDie Unterhaltskosten für das Gebäude betragen\n-26 Einkommen\n. \t\n\t\tUm es zu bauen, benötigst du\n250 Einkommen\n5 Bretter\n5 Ziegel\n5 Beton\n.\nAlle Spezialisten für\nZisterne\nSextus Fontinalis, Leiter der Brunnen\nEpisch\nMilitär\nSpezialist\nWohnhäuser in Reichweite:\nBrandsicherheit durch Zisterne, falls verfügbar\n+2\nVerbessert\nWohnhaus\nZisterne\nWeitere\nInfrastruktur\nGebäude\nAquädukt (Albion)\nAquädukt (Latium)\nEntwässerungskanal (Albion)\nKontor (Albion)\nKontor (Latium)\nLagerhaus (Albion)\nLagerhaus (Latium)\nSammelbecken (Albion)\nSammelbecken (Latium)\nSchleusentor (Albion)\nZisterne (Albion)\nZisterne (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-zisterne-800x450.webp",
      "alt": "Zisterne (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-FireSafety.webp",
      "alt": "FireSafety Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Sextus Fontinalis, Leiter der Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Entwaesserungskanal.webp",
      "alt": "Entwässerungskanal (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schleusentor.webp",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Zisterne (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_equites.webp",
      "alt": "Equites Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-zisterne-800x450.webp",
      "alt": "Zisterne (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-FireSafety.webp",
      "alt": "FireSafety Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Sextus Fontinalis, Leiter der Brunnen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Entwaesserungskanal.webp",
      "alt": "Entwässerungskanal (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sammelbecken (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sammelbecken (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schleusentor.webp",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Zisterne (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/zisterne-latium/",
    "https://anno.land/anno-117-specialists/sextus-fontinalis-leiter-der-brunnen/",
    "https://anno.land/anno-117-buildings/liberti-latium/",
    "https://anno.land/anno-117-buildings/aquaedukt-albion/",
    "https://anno.land/anno-117-buildings/aquaedukt-latium/",
    "https://anno.land/anno-117-buildings/entwaesserungskanal-albion/",
    "https://anno.land/anno-117-buildings/kontor-albion/",
    "https://anno.land/anno-117-buildings/kontor-latium/",
    "https://anno.land/anno-117-buildings/lagerhaus-albion/",
    "https://anno.land/anno-117-buildings/lagerhaus-latium/",
    "https://anno.land/anno-117-buildings/sammelbecken-albion/",
    "https://anno.land/anno-117-buildings/sammelbecken-latium/",
    "https://anno.land/anno-117-buildings/schleusentor-albion/",
    "https://anno.land/anno-117-buildings/zisterne-albion/",
    "https://anno.land/en/anno-117-buildings/zisterne-latium/"
  ],
  "full_html_length": 42867
}